recovery:
  state:
    round: 487
    hash: "355a70b94a1d1d202e3192c17d053c2a9bc6db5280917b2cbac16fce79c36ebbc307771aa1eea3518f333b00ee41e0b9"
    timestamp: "2025-10-29T05:50:00.079918Z"
  bootstrap: null
  package: null
  stream: null
